---
title: "Yellow Nineties 2.0 Application Profile"
sidebar_position: 2
---





## Purpose

To document how the _Yellow Nineties 2.0_ data is modelled for compatibility with the wider LINCS data model. This document provides patterns used in the mapping of _Yellow Nineties 2.0_ data which correspond to the categories outlined in the [LINCS Application Profile](/docs/explore-lod/understand-lincs-data/application-profiles-main). 

This document introduces class and property concepts as used in this specific context (LINCS and the _Yellow Nineties 2.0_ dataset), and are not complete definitions. Consult [CIDOC CRM v. 7.1.1 documentation](https://cidoc-crm.org/Version/version-7.1.1) for full class and property descriptions. 

### Acronyms

**Ontology Acronyms:**

* CIDOC-CRM - [CIDOC Conceptual Reference Model](http://www.cidoc-crm.org/cidoc-crm/)
* FRBRoo - [Object-Oriented Functional Requirements for Bibliographic Records](https://www.iflastandards.info/fr/frbr/frbroo)

**Vocabulary and Authority Acronyms:**

* Biography - [The LINCS Biography Vocabulary](https://vocab.lincsproject.ca/Skosmos/biography/en/)
* Context - [The LINCS Context Vocabulary](https://vocab.lincsproject.ca/Skosmos/context/en/)
* DBpedia - [DBpedia Open Knowledge Graph](http://dbpedia.org/resource/)
* DC - [Dublin Core Metadata Terms](http://purl.org/dc/terms/)
* Event - [The LINCS Event Vocabulary](https://vocab.lincsproject.ca/Skosmos/event/en/)
* Identity - [The LINCS Identity Vocabulary](https://vocab.lincsproject.ca/Skosmos/identity/en/)
* LINCS - LINCS minted entities
* Occupation - [The LINCS Occupation Vocabulary](https://vocab.lincsproject.ca/Skosmos/occupation/en/)
* Wikidata - [Wikimedia Knowledge Base](http://www.wikidata.org/entity/)

## Main Classes

<table>
  <td>
    <strong>Entity Type</strong>
  </td>
  <td>
    <strong>Class</strong>
  </td>
  <td>
    <strong>Declaration Snippet (TTL)</strong>
  </td>
  <tr>
    <td>Person</td>
    <td>crm:E21_Person</td>
    <td>
    ```turtle
    <Y90:Person> a crm:E21_Person .
    ```
    </td>
  </tr>
  <tr>
    <td>Unique Identifier</td>
    <td>crm:E42_Identifier</td>
    <td>
      ```turtle
      <Y90_Identifer> a crm:E42_Identifier ;
        crm:P2_has_type <identifer_type> .
      ```
    </td>
  </tr>
  <tr>
    <td>Name</td>
    <td>crm:E33_E41_Linguistic_Appellation</td>
    <td>
      ```turtle
      <name> a crm:E33_E41_Linguistic_Appellation ;
        crm:P2_has_type biography:personalName .
      ```
    </td>
  </tr>
  <tr>
    <td>Birth Event</td>
    <td>crm:E67_Birth</td>
    <td>
    ```turtle
    <Birth_Event> a crm:E67_Birth .
    ```
    </td>
  </tr>
  <tr>
    <td>Place</td>
    <td>crm:E53_Place</td>
    <td>
    ```turtle
    <Birth_Place> a crm:E53_Place .
    ```
    </td>
  </tr>
  <tr>
    <td>Death Event</td>
    <td>crm:E69_Death</td>
    <td>
    ```turtle
    <Death_Event> a crm:E69_Death .
    ```
    </td>
  </tr>
  <tr>
    <td>Education Activity</td>
    <td>crm:E7_Activity</td>
    <td>
      ```turtle
      <Education_Activity> a crm:E7_Activity ;
        crm:P2_has_type occupation:education .
      ```
    </td>
  </tr>
  <tr>
    <td>Educational Institution</td>
    <td>crm:E74_Group</td>
    <td>
      ```turtle
      <Educational_Institution> a crm:E74_Group ;
        crm:P2_has_type biography:educationalOrganization .
      ```
    </td>
  </tr>
  <tr>
    <td>Occupation</td>
    <td>frbroo:F51_Pursuit</td>
    <td>
      ```turtle
      <Occupation> a frbroo:F51_Pursuit ;
        crm:P2_has_type <Role_Type> .
      ```
    </td>
  </tr>
  <tr>
    <td>Publishing Activity</td>
    <td>crm:E65_Creation</td>
    <td>
      ```turtle
      <Expression_Creation> a crm:E65_Creation ;
        crm:P2_has_type wikidata:Q732577 .
      ```
    </td>
  </tr>
  <tr>
    <td>Publisher</td>
    <td>crm:E74_Group</td>
    <td>
      ```turtle
      <Publisher> a crm:E74_Group ;
        crm:P2_has_type wikidata:Q2085381 .
      ```
    </td>
  </tr>
  <tr>
    <td>Y90s Creation</td>
    <td>crm:E65_Creation</td>
    <td>
      ```turtle
      <Creation_Activity> a crm:E65_Creation ;
        crm:P2_has_type event:ProductionEvent , event:PublishingEvent .
      ```
    </td>
  </tr>
  <tr>
    <td>Yellow Nineties</td>
    <td>frbroo:F2_Expression</td>
    <td>
      ```turtle
      <Yellow_Nineties> a frbroo:F2_Expression ;
        crm:P2_has_type wikidata:Q1002697.
      ```
    </td>
  </tr>
  <tr>
    <td>Relationship Activity</td>
    <td>crm:E7_Activity</td>
    <td>
      ```turtle
      <Relationship_Activity> a crm:E7_Activity ;
        crm:P2_has_type <Relationship_Type> .
      ```
    </td>
  </tr>
  <tr>
    <td>Gender</td>
    <td>crm:E89_Propositional_Object</td>
    <td>
    ```turtle
      identity:Gender a crm:E89_Propositional_Object .
      ```
    </td>
  </tr>
  <tr>
    <td>Avatar/Persona</td>
    <td>crm:E74_Group</td>
    <td>
      ```turtle
      <persona_group> a crm:E74_Group ;
        crm:P2_has_type biography:persona .
      ```
    </td>
  </tr>
  <tr>
    <td>Group Membership</td>
    <td>crm:E74_Group</td>
    <td>
      ```turtle
      <membership_group> a crm:E74_Group ;
        crm:P2_has_type wikidata:Q6815100 .
      ```
    </td>
  </tr>
</table>


## Overview Diagram

Below is an image of the application profile overview diagram. Follow this link for a [zoomable, more readable version](https://drive.google.com/file/d/1vCV35Zy8EY8fK-JjunaEFNU2H5iXfAHh/view). The segments below align with the document sections.

![Application profile](/img/documentation/application-profile-yellow-nineties-overview-(c-LINCS).jpg)

## Nodes

### Basic Patterns

#### Identifiers

##### Unique Identifiers

![Application profile](/img/documentation/application-profile-yellow-nineties-uniqueidentifiers-(c-LINCS).jpg)

<table>
  <tr>
    <td rowspan="2">
      <strong>Pattern/Structure Values</strong>
    </td>
    <td>
      <strong>Definition</strong>
    </td>
    <td>
      This pattern declares that a person is identified by a unique identifier.
    </td>
  </tr>
  <tr>
    <td>
      <strong>Abstraction</strong>
    </td>
    <td>
      <p>
        <code>
          crm:E21_Person → crm:P1_is_identified_by → crm:E42_Identifier
          <br />→ crm:P2_has_type → crm:P55_Type
          <br />→ crm:P190_has_symbolic_content → <strong>rdfs:Literal</strong>
        </code>
      </p>
    </td>
  </tr>
  <tr>
    <td rowspan="4">
      <strong>Content Values</strong>
    </td>
    <td>
      <strong>Type of Value</strong>
    </td>
    <td>literal value (text)</td>
  </tr>
  <tr>
    <td>
      <strong>Expected Value</strong>
    </td>
    <td>Literal value from the Yellow Nineties dataset</td>
  </tr>
  <tr>
    <td>
      <strong>Format/Requirements for the Value</strong>
    </td>
    <td>rdfs:literal</td>
  </tr>
  <tr>
    <td>
      <strong>Example Values</strong>
    </td>
    <td>“#RBA”, “#AKN”, “#SCR”</td>
  </tr>
  <tr>
    <td rowspan="2">
      <strong>Case Examples</strong>
    </td>
    <td>
      <strong>Typical Example & Abstraction</strong>
    </td>
    <td>
      <p>
        The Yellow Nineties Personography declares that Rosamund Marriott
        Watson’s Dublin Core Identifier is “#RBA”.
      </p>
      <p>
        <code>
          &lt;y90s:marriott-watson-rosamund/> → crm:P1_is_identified_by →
          crm:E42_Identifier
          <br />
          (→ crm:P2_has_type → &lt;dc:identifier> , &lt;lincs:srhGpLJEVcz> ,
          &lt;aat:300404012>)
          <br />→ crm:P190_has_symbolic_content → <strong>“#RBA”</strong>
        </code>
      </p>
    </td>
  </tr>
  <tr>
    <td>
      <strong>Edge Case Example & Abstraction</strong>
    </td>
    <td>N/A</td>
  </tr>
  <tr>
    <td colspan="2">
      <strong>Resource Links</strong>
    </td>
    <td>
      <p>
        The Dublin Core Metadata Initiative. (2021, July 19).{" "}
        <em>Identifier</em>. DCMI Metadata Terms.{" "}
        <a href="https://www.dublincore.org/specifications/dublin-core/dcmi-terms/terms/identifier/">
          https://www.dublincore.org/specifications/dublin-core/dcmi-terms/terms/identifier/
        </a>
      </p>
      <p>
        The Getty Research Institute. (2017, March 7).{" "}
        <em>Art & Architecture Thesaurus Online</em>.{" "}
        <a href="https://www.getty.edu/research/tools/vocabularies/aat/">
          https://www.getty.edu/research/tools/vocabularies/aat/
        </a>
      </p>
    </td>
  </tr>
  <tr>
    <td colspan="2">
      <strong>Discussion Elements Pertaining to the Pattern</strong>
    </td>
    <td>N/A</td>
  </tr>
  <tr>
    <td colspan="2">
      <strong>Y90s Elements Following this Pattern</strong>
    </td>
    <td>dc:identifier</td>
  </tr>
</table>


**Pattern in TTL:**

```turtle
<Y90:Person> a crm:E21_Person ; 
	rdfs:label "<Y90:Person>" ; 
	crm:P1_is_identified_by <Y90_Identifier> .

<Y90_Identifier> a crm:E42_Identifier ; 
	rdfs:label "Yellow Nineties Project internal identifier for <name>" ; 
	crm:P2_has_type <identifier_type> ;
	crm:P190_has_symbolic_content "<Y90_Identifier>" .

<identifier_type> a crm:E55_Type ; 
	rdfs:label "identifier" .
```

<div className="primary-button-row">
  <PrimaryButton
    link="/docs/tools/sparql/yasgui"
    buttonName="SPARQL: Coming Soon"
    ></PrimaryButton>
</div>

##### Names

![Application profile](/img/documentation/application-profile-yellow-nineties-names-(c-LINCS).jpg)

<table>
  <tr>
    <td rowspan="2">
      <strong>Pattern/Structure Values</strong>
    </td>
    <td>
      <strong>Definition</strong>
    </td>
    <td>This pattern declares that a person is identified by a name.</td>
  </tr>
  <tr>
    <td>
      <strong>Abstraction</strong>
    </td>
    <td>
      <p>
        <code>
          crm:E21_Person → crm:P1_is_identified_by →
          crm:E33_E41_Linguistic_Appellation
          <br />→ crm:P2_has_type → <strong>crm:E55_Type</strong>
          <br />→ crm:P190_has_symbolic_content → <strong>rdfs:Literal</strong>
        </code>
      </p>
    </td>
  </tr>
  <tr>
    <td rowspan="4">
      <strong>Content Values</strong>
    </td>
    <td>
      <strong>Type of Value</strong>
    </td>
    <td>Uniform Resource Identifier (URI); literal (text) value</td>
  </tr>
  <tr>
    <td>
      <strong>Expected Value</strong>
    </td>
    <td>
      URI from the Yellow Nineties dataset; URI from an existing linked data
      authority or minted by LINCS; literal value from the Yellow Nineties
      dataset
    </td>
  </tr>
  <tr>
    <td>
      <strong>Format/Requirements for the Value</strong>
    </td>
    <td>URI (preferably dereferenceable); rdfs:literal</td>
  </tr>
  <tr>
    <td>
      <strong>Example Values</strong>
    </td>
    <td>
      “Marriott Watson, Rosamund”, “Sharp, William”, “Geddes, Patrick”,
      &lt;http://id.lincsproject.ca/biography/additionalName>
    </td>
  </tr>
  <tr>
    <td rowspan="2">
      <strong>Case Examples</strong>
    </td>
    <td>
      <strong>Typical Example & Abstraction</strong>
    </td>
    <td>
      <p>
        The Yellow Nineties Personography states that Rosamund Marriott Watson
        is also known as Rosamund Thomson. “Thomson, Rosamund” is typed as an
        additional name.
      </p>
      <p>
        <code>
          &lt;y90s:marriott-watson-rosamund/> → crm:P1_is_identified_by →
          crm:E33_E41_Linguistic_Appellation
          <br />→ crm:P2_has_type → **&lt;biography:AdditionalName>**
          <br />→ crm:P190_has_symbolic_content →
          <br />
          <strong>“Thomson, Rosamund”</strong>
        </code>
      </p>
    </td>
  </tr>
  <tr>
    <td>
      <strong>Edge Case Example & Abstraction</strong>
    </td>
    <td>N/A</td>
  </tr>
  <tr>
    <td colspan="2">
      <strong>Resource Links</strong>
    </td>
    <td>
      <p>
        Brown, S., Cummings, J., Drudge-Wilson, J., Faulkner, C., Lemak, A.,
        Martin, K., Mo, A., Penancier, J., Simpson, J., Singh, G., Stacey, D., &
        Warren, R. (2020, July 14). <em>The CWRC Ontology Specification</em>{" "}
        0.99.86. The Canadian Writing Research Collaboratory.{" "}
        <a href="https://sparql.cwrc.ca/ontologies/cwrc.html#">
          https://sparql.cwrc.ca/ontologies/cwrc.html#
        </a>
      </p>
      <p>
        The Wikimedia Foundation. (2021). <em>Wikidata</em>.{" "}
        <a href="https://www.wikidata.org/wiki/Wikidata:Main_Page">
          https://www.wikidata.org/
        </a>
      </p>
    </td>
  </tr>
  <tr>
    <td colspan="2">
      <strong>Discussion Elements Pertaining to the Pattern</strong>
    </td>
    <td>N/A</td>
  </tr>
  <tr>
    <td colspan="2">
      <strong>Y90s Elements Following this Pattern</strong>
    </td>
    <td>y90s:name; y90s:birth_name; y90s:aka</td>
  </tr>
</table>


**Pattern in TTL:**

```turtle
<Y90:Person> a crm:E21_Person ; 
	rdfs:label "<Y90:Person>" ; 
	crm:P1_is_identified_by <name> .

<name> a crm:E33_E41_Linguistic_Appellation ; 
	rdfs:label "<name>" ; 
	crm:P2_has_type biography:personalName ;
	crm:P190_has_symbolic_content "<name>" .

biography:personalName a crm:E55_Type ; 
	rdfs:label "personal name" .
```

<div className="primary-button-row">
  <PrimaryButton
    link="/docs/tools/sparql/yasgui"
    buttonName="SPARQL: Coming Soon"
    ></PrimaryButton>
</div>

#### Birth

![Application profile](/img/documentation/application-profile-yellow-nineties-birth-(c-LINCS).jpg)

<table>
  <tr>
    <td rowspan="2">
      <strong>Pattern/Structure Values</strong>
    </td>
    <td>
      <strong>Definition</strong>
    </td>
    <td>This pattern declares that a person was born.</td>
  </tr>
  <tr>
    <td>
      <strong>Abstraction</strong>
    </td>
    <td>
      <p>
        <code>
          crm:E21_Person → crm:P98i_was_born → <strong>crm:E67_Birth</strong>
        </code>
      </p>
    </td>
  </tr>
  <tr>
    <td rowspan="4">
      <strong>Content Values</strong>
    </td>
    <td>
      <strong>Type of Value</strong>
    </td>
    <td>Uniform Resource Identifier (URI)</td>
  </tr>
  <tr>
    <td>
      <strong>Expected Value</strong>
    </td>
    <td>URI minted by LINCS</td>
  </tr>
  <tr>
    <td>
      <strong>Format/Requirements for the Value</strong>
    </td>
    <td>URI (preferably dereferenceable)</td>
  </tr>
  <tr>
    <td>
      <strong>Example Values</strong>
    </td>
    <td>
      &lt;http://id.lincsproject.ca/FCEJ0z7mf8x>;
      &lt;http://id.lincsproject.ca/FKIm8AgHUG9>;
      &lt;http://id.lincsproject.ca/FSxkKEJMV7n>
    </td>
  </tr>
  <tr>
    <td rowspan="2">
      <strong>Case Examples</strong>
    </td>
    <td>
      <strong>Typical Example & Abstraction</strong>
    </td>
    <td>
      <p>
        The Yellow Nineties Personography declares that Rosamund Marriott Watson
        was born.
      </p>
      <p>
        <code>
          &lt;y90s:marriott-watson-rosamund/> → crm:P98i_was_born →{" "}
          <strong>&lt;lincs:mMR1zqnuXRv></strong>
        </code>
      </p>
    </td>
  </tr>
  <tr>
    <td>
      <strong>Edge Case Example & Abstraction</strong>
    </td>
    <td>N/A</td>
  </tr>
  <tr>
    <td colspan="2">
      <strong>Resource Links</strong>
    </td>
    <td>
      <p>
        The Wikimedia Foundation. (2019, December 30).{" "}
        <em>Wikidata: Main Page</em>. Wikidata.{" "}
        <a href="https://www.wikidata.org/wiki/Wikidata:Main_Page">
          https://www.wikidata.org/wiki/Wikidata:Main_Page
        </a>
      </p>
    </td>
  </tr>
  <tr>
    <td colspan="2">
      <strong>Discussion Elements Pertaining to the Pattern</strong>
    </td>
    <td>N/A</td>
  </tr>
  <tr>
    <td colspan="2">
      <strong>Y90s Elements Following this Pattern</strong>
    </td>
    <td>y90s:birth_place; y90s:birth_place_uri</td>
  </tr>
</table>


**Pattern in TTL:**

```turtle
<Y90:Person> a crm:E21_Person ; 
	rdfs:label "<Y90:Person>" ; 
	crm:P98i_was_born <Birth_Event> .

<Birth_Event> a crm:E67_Birth ;
	rdfs:label "Birth Event of <name>" .
```

<div className="primary-button-row">
  <PrimaryButton
    link="/docs/tools/sparql/yasgui"
    buttonName="SPARQL: Coming Soon"
    ></PrimaryButton>
</div>

##### Birth Date

![Application profile](/img/documentation/application-profile-yellow-nineties-birthdate-(c-LINCS).jpg)

<table>
  <tr>
    <td rowspan="2">
      <strong>Pattern/Structure Values</strong>
    </td>
    <td>
      <strong>Definition</strong>
    </td>
    <td>This pattern declares that a person was born on a date.</td>
  </tr>
  <tr>
    <td>
      <strong>Abstraction</strong>
    </td>
    <td>
      <p>
        <code>
          crm:E67_Birth
          <br />→ crm:P4_has_time_span → crm:E52_Time_Span
          <br />→ crm:P82_at_some_time_within → <strong>rdfs:Literal</strong>
          <br />→ crm:P82a_begin_of_the_begin → <strong>xsd:dateTime</strong>
          <br />→ crm:P82b_end_of_the_end → <strong>xsd:dateTime</strong>
        </code>
      </p>
    </td>
  </tr>
  <tr>
    <td rowspan="4">
      <strong>Content Values</strong>
    </td>
    <td>
      <strong>Type of Value</strong>
    </td>
    <td>literal value (text); date-time value</td>
  </tr>
  <tr>
    <td>
      <strong>Expected Value</strong>
    </td>
    <td>
      literal value (text) from the Yellow Nineties dataset; date-time value
      from the Yellow Nineties dataset
    </td>
  </tr>
  <tr>
    <td>
      <strong>Format/Requirements for the Value</strong>
    </td>
    <td>rdfs:literal; xsd:dateTime</td>
  </tr>
  <tr>
    <td>
      <strong>Example Values</strong>
    </td>
    <td>“1860”; “1860-01-01”; ”1844”</td>
  </tr>
  <tr>
    <td rowspan="2">
      <strong>Case Examples</strong>
    </td>
    <td>
      <strong>Typical Example & Abstraction</strong>
    </td>
    <td>
      <p>
        The Yellow Nineties Personography declares that Rosamund Marriott Watson
        was born in 1860.
      </p>
      <p>
        <code>
          &lt;lincs:mMR1zqnuXRv>
          <br />→ crm:P4_has_time_span → crm:E52_Time_Span
          <br />→ crm:P82_at_some_time_within →<strong> “1860”</strong>
          <br />→ crm:P82a_begin_of_the_begin → <strong>“1860-01-01”</strong>
          <br />→ crm:P82b_end_of_the_end → <strong>“1860-12-31”</strong>
        </code>
      </p>
    </td>
  </tr>
  <tr>
    <td>
      <strong>Edge Case Example & Abstraction</strong>
    </td>
    <td>N/A</td>
  </tr>
  <tr>
    <td colspan="2">
      <strong>Resource Links</strong>
    </td>
    <td>
      <p>
        W3C. (2012, April 5).{" "}
        <em>W3C XML Schema Definition Language (XSD) 1.1 Part 1: Structures</em>
        .{" "}
        <a href="https://www.w3.org/TR/xmlschema11-1/">
          https://www.w3.org/TR/xmlschema11-1/
        </a>
      </p>
    </td>
  </tr>
  <tr>
    <td colspan="2">
      <strong>Discussion Elements Pertaining to the Pattern</strong>
    </td>
    <td>N/A</td>
  </tr>
  <tr>
    <td colspan="2">
      <strong>Y90s Elements Following this Pattern</strong>
    </td>
    <td>y90s:birth_date</td>
  </tr>
</table>


**Pattern in TTL:**

```turtle
<Birth_Event> a crm:E67_Birth ; 
	rdfs:label "Birth Event of <name>" ;
	crm:P4_has_time-span <Birth_Date> .

<Birth_Date> a crm:E52_Time-Span ; 
	rdfs:label "Birth date of <name>" ; 
	crm:P82_at_some_time_within "<Birth_Date>" ;
	crm:P82a_begin_of_the_begin "<Birth_Date>"^^xsd:dateTime ; 
	crm:P82b_end_of_the_end "<Birth_Date>"^^xsd:dateTime .
```

<div className="primary-button-row">
  <PrimaryButton
    link="/docs/tools/sparql/yasgui"
    buttonName="SPARQL: Coming Soon"
    ></PrimaryButton>
</div>

##### Birth Place

![Application profile](/img/documentation/application-profile-yellow-nineties-birthplace-(c-LINCS).jpg)

<table>
  <tr>
    <td rowspan="2">
      <strong>Pattern/Structure Values</strong>
    </td>
    <td>
      <strong>Definition</strong>
    </td>
    <td>This pattern declares that a person was born at a place.</td>
  </tr>
  <tr>
    <td>
      <strong>Abstraction</strong>
    </td>
    <td>
      <p>
        <code>
          crm:E67_Birth
          <br />→ crm:P7_took_place_at → <strong>crm:E53_Place</strong>
          <br />→ crm:P89_falls_within → <strong>crm:E53_Place</strong>
        </code>
      </p>
    </td>
  </tr>
  <tr>
    <td rowspan="4">
      <strong>Content Values</strong>
    </td>
    <td>
      <strong>Type of Value</strong>
    </td>
    <td>Uniform Resource Identifier (URI); literal (text) value</td>
  </tr>
  <tr>
    <td>
      <strong>Expected Value</strong>
    </td>
    <td>
      URI from the Yellow Nineties dataset, existing linked data authority, or
      minted by LINCS; literal value (text) from the Yellow Nineties dataset
    </td>
  </tr>
  <tr>
    <td>
      <strong>Format/Requirements for the Value</strong>
    </td>
    <td>URI (preferably dereferenceable); rdfs:literal</td>
  </tr>
  <tr>
    <td>
      <strong>Example Values</strong>
    </td>
    <td>
      “Hackney, London, England”, &lt;https://www.wikidata.org/entity/Q205679>;
      &lt;http://id.lincsproject.ca/Mk9ygPrxBpR>; “United States of America”
    </td>
  </tr>
  <tr>
    <td rowspan="2">
      <strong>Case Examples</strong>
    </td>
    <td>
      <strong>Typical Example & Abstraction</strong>
    </td>
    <td>
      <p>
        The Yellow Nineties Personography declares that Rosamund Marriott Watson
        was born in Hackney, London, England.
      </p>
      <p>
        <code>
          &lt;y90s:marriott-watson-rosamund/> → crm:P98i_was_born →
          crm:E67_Birth
          <br />→ crm:P7_took_place_at → **“Hackney, London, England”**
          <br />→ crm:P89_falls_within → <strong>&lt;wikidata:Q205679></strong>
        </code>
      </p>
    </td>
  </tr>
  <tr>
    <td>
      <strong>Edge Case Example & Abstraction</strong>
    </td>
    <td>N/A</td>
  </tr>
  <tr>
    <td colspan="2">
      <strong>Resource Links</strong>
    </td>
    <td>
      <p>
        The Wikimedia Foundation. (2021). <em>Wikidata</em>.{" "}
        <a href="https://www.wikidata.org/">https://www.wikidata.org/</a>
      </p>
    </td>
  </tr>
  <tr>
    <td colspan="2">
      <strong>Discussion Elements Pertaining to the Pattern</strong>
    </td>
    <td>N/A</td>
  </tr>
  <tr>
    <td colspan="2">
      <strong>Y90s Elements Following this Pattern</strong>
    </td>
    <td>y90s:birth_place; y90s:birth_place_uri</td>
  </tr>
</table>


**Pattern in TTL:**

```turtle
<Birth_Event> a crm:E67_Birth ;
	rdfs:label "Birth Event of <name>" ;  
	crm:P7_took_place_at <Birthplace> . 

<Birthplace> a crm:E53_Place ; 
	rdfs:label "<Birthplace>" ;
    crm:P89_falls_within <Birthplace_URI> .

<Birthplace_URI> a crm:E53_Place ; 
	rdfs:label "<Birthplace_URI>" .
```

<div className="primary-button-row">
  <PrimaryButton
    link="/docs/tools/sparql/yasgui"
    buttonName="SPARQL: Coming Soon"
    ></PrimaryButton>
</div>

#### Death

![Application profile](/img/documentation/application-profile-yellow-nineties-death-(c-LINCS).jpg)

<table>
  <tr>
    <td rowspan="2">
      <strong>Pattern/Structure Values</strong>
    </td>
    <td>
      <strong>Definition</strong>
    </td>
    <td>This pattern declares that a person died.</td>
  </tr>
  <tr>
    <td>
      <strong>Abstraction</strong>
    </td>
    <td>
      <p>
        <code>
          crm:E21_Person → crm:P100i_died_in → <strong>crm:E69_Death</strong>
        </code>
      </p>
    </td>
  </tr>
  <tr>
    <td rowspan="4">
      <strong>Content Values</strong>
    </td>
    <td>
      <strong>Type of Value</strong>
    </td>
    <td>Uniform Resource Identifier (URI)</td>
  </tr>
  <tr>
    <td>
      <strong>Expected Value</strong>
    </td>
    <td>URI minted by LINCS</td>
  </tr>
  <tr>
    <td>
      <strong>Format/Requirements for the Value</strong>
    </td>
    <td>URI (preferably dereferenceable)</td>
  </tr>
  <tr>
    <td>
      <strong>Example Values</strong>
    </td>
    <td>
      <p>
        <code>
          &lt;http://id.lincsproject.ca/M7PkE50mfmZ>;
          <br />
          &lt;http://id.lincsproject.ca/MLIV33EwB6i>;
          <br />
          &lt;http://id.lincsproject.ca/MU8EnSIAceA>
        </code>
      </p>
    </td>
  </tr>
  <tr>
    <td rowspan="2">
      <strong>Case Examples</strong>
    </td>
    <td>
      <strong>Typical Example & Abstraction</strong>
    </td>
    <td>
      <p>
        The Yellow Nineties Personography declares that Rosamund Marriott Watson
        died in Shere, Surrey, England.
      </p>
      <p>
        <code>
          &lt;y90s:marriott-watson-rosamund/> → crm:P100i_died_in →{" "}
          <strong>&lt;lincs:USlmuDwFYCR></strong>
        </code>
      </p>
    </td>
  </tr>
  <tr>
    <td>
      <strong>Edge Case Example & Abstraction</strong>
    </td>
    <td>N/A</td>
  </tr>
  <tr>
    <td colspan="2">
      <strong>Resource Links</strong>
    </td>
    <td>
      The Wikimedia Foundation. (2021). <em>Wikidata</em>.{" "}
      <a href="https://www.wikidata.org/">https://www.wikidata.org/</a>
    </td>
  </tr>
  <tr>
    <td colspan="2">
      <strong>Discussion Elements Pertaining to the Pattern</strong>
    </td>
    <td>N/A</td>
  </tr>
  <tr>
    <td colspan="2">
      <strong>Y90s Elements Following this Pattern</strong>
    </td>
    <td>y90s:death_place; y90s:death_place_uri</td>
  </tr>
</table>


**Pattern in TTL:**

```turtle
<Y90:Person> a crm:E21_Person ; 
	rdfs:label "<Y90:Person>" ; 
	crm:P100i_died_in <Death_Event> .

<Death_Event> a crm:E69_Death ; 
	rdfs:label "Death event of <name>" .
```

<div className="primary-button-row">
  <PrimaryButton
    link="/docs/tools/sparql/yasgui"
    buttonName="SPARQL: Coming Soon"
    ></PrimaryButton>
</div>

##### Death Date

![Application profile](/img/documentation/application-profile-yellow-nineties-deathdate-(c-LINCS).jpg)

<table>
  <tr>
    <td rowspan="2">
      <strong>Pattern/Structure Values</strong>
    </td>
    <td>
      <strong>Definition</strong>
    </td>
    <td>This pattern declares that a person died on a date.</td>
  </tr>
  <tr>
    <td>
      <strong>Abstraction</strong>
    </td>
    <td>
      <p>
        <code>
          crm:E69_Death
          <br />→ crm:P4_has_time_span → crm:E52_Time_Span
          <br />→ crm:P82_at_some_time_within → <strong>rdfs:Literal</strong>
          <br />→ crm:P82a_begin_of_the_begin → <strong>xsd:dateTime</strong>
          <br />→ crm:P82b_end_of_the_end → <strong>xsd:dateTime</strong>
        </code>
      </p>
    </td>
  </tr>
  <tr>
    <td rowspan="4">
      <strong>Content Values</strong>
    </td>
    <td>
      <strong>Type of Value</strong>
    </td>
    <td>literal value (text); date-time value</td>
  </tr>
  <tr>
    <td>
      <strong>Expected Value</strong>
    </td>
    <td>
      literal value (text) from the Yellow Nineties dataset; date-time value
      from the Yellow Nineties dataset
    </td>
  </tr>
  <tr>
    <td>
      <strong>Format/Requirements for the Value</strong>
    </td>
    <td>rdfs:literal; xsd:dateTime</td>
  </tr>
  <tr>
    <td>
      <strong>Example Values</strong>
    </td>
    <td>“1911”, “1911-01-01”, "1943"</td>
  </tr>
  <tr>
    <td rowspan="2">
      <strong>Case Examples</strong>
    </td>
    <td>
      <strong>Typical Example & Abstraction</strong>
    </td>
    <td>
      The Yellow Nineties Personography declares that Rosamund Marriott Watson
      died in 1911. The death event in this pattern corresponds with the death
      event in the Death Place pattern.
      <p>
        <code>
          &lt;lincs:USlmuDwFYCR>
          <br />→ crm:P4_has_time_span → crm:E52_Time_Span
          <br />→ crm:P82_at_some_time_within →<strong> “1911”</strong>
          <br />→ crm:P82a_begin_of_the_begin → <strong>“1911-01-01”</strong>
          <br />→ crm:P82b_end_of_the_end → <strong>“1911-12-31”</strong>
        </code>
      </p>
    </td>
  </tr>
  <tr>
    <td>
      <strong>Edge Case Example & Abstraction</strong>
    </td>
    <td>N/A</td>
  </tr>
  <tr>
    <td colspan="2">
      <strong>Resource Links</strong>
    </td>
    <td>
      <p>
        W3C. (2012, April 5).{" "}
        <em>W3C XML Schema Definition Language (XSD) 1.1 Part 1: Structures</em>
        .{" "}
        <a href="https://www.w3.org/TR/xmlschema11-1/">
          https://www.w3.org/TR/xmlschema11-1/
        </a>
      </p>
    </td>
  </tr>
  <tr>
    <td colspan="2">
      <strong>Discussion Elements Pertaining to the Pattern</strong>
    </td>
    <td>N/A</td>
  </tr>
  <tr>
    <td colspan="2">
      <strong>Y90s Elements Following this Pattern</strong>
    </td>
    <td>y90s:death_date</td>
  </tr>
</table>


**Pattern in TTL:**

```turtle
<Death_Event> a crm:E69_Death ; 
	rdfs:label "Death event of <name>" ; 
	crm:P4_has_time_span <Death_Date> .

<Death_Date> a crm:E52_Time-Span ;
	rdfs:label "Death date of <name>" ; 
	crm:P82_at_some_time_within "<Death_Date>" ; 
	crm:P82a_begin_of_the_begin "<Death_Date>"^^xsd:dateTime ; 
	crm:P82b_end_of_the_end "<Death_Date>"^^xsd:dateTime .
```

<div className="primary-button-row">
  <PrimaryButton
    link="/docs/tools/sparql/yasgui"
    buttonName="SPARQL: Coming Soon"
    ></PrimaryButton>
</div>

##### Death Place

![Application profile](/img/documentation/application-profile-yellow-nineties-deathplace-(c-LINCS).jpg)

<table>
  <tr>
    <td rowspan="2">
      <strong>Pattern/Structure Values</strong>
    </td>
    <td>
      <strong>Definition</strong>
    </td>
    <td>This pattern declares that a person died at a place.</td>
  </tr>
  <tr>
    <td>
      <strong>Abstraction</strong>
    </td>
    <td>
      <p>
        <code>
          crm:E69_Death
          <br />→ crm:P7_took_place_at → <strong>crm:E53_Place</strong>
          <br />→ crm:P89_falls_within → <strong>crm:E53_Place</strong>
        </code>
      </p>
    </td>
  </tr>
  <tr>
    <td rowspan="4">
      <strong>Content Values</strong>
    </td>
    <td>
      <strong>Type of Value</strong>
    </td>
    <td>Uniform Resource Identifier (URI); literal (text) value</td>
  </tr>
  <tr>
    <td>
      <strong>Expected Value</strong>
    </td>
    <td>
      URI from the Yellow Nineties dataset, existing linked data authority, or
      minted by LINCS; literal value (text) from the Yellow Nineties dataset
    </td>
  </tr>
  <tr>
    <td>
      <strong>Format/Requirements for the Value</strong>
    </td>
    <td>URI (preferably dereferenceable); rdfs:literal</td>
  </tr>
  <tr>
    <td>
      <strong>Example Values</strong>
    </td>
    <td>
      “Shere, Surrey, England”, &lt;http://www.wikidata.org/entity/Q2188542>;
      “132 Fulham Road, London”; &lt;http://id.lincsproject.ca/8jGB34XQKoI>
    </td>
  </tr>
  <tr>
    <td rowspan="2">
      <strong>Case Examples</strong>
    </td>
    <td>
      <strong>Typical Example & Abstraction</strong>
    </td>
    <td>
      <p>
        The Yellow Nineties Personography declares that Rosamund Marriott Watson
        died in Shere, Surrey, England.
      </p>
      <p>
        <code>
          &lt;lincs:USlmuDwFYCR>
          <br />→ crm:P7_took_place_at → **“Shere, Surrey, England”**
          <br />→ crm:P89_falls_within → <strong>&lt;wikidata:Q2188542></strong>
        </code>
      </p>
    </td>
  </tr>
  <tr>
    <td>
      <strong>Edge Case Example & Abstraction</strong>
    </td>
    <td>N/A</td>
  </tr>
  <tr>
    <td colspan="2">
      <strong>Resource Links</strong>
    </td>
    <td>
      <p>
        The Wikimedia Foundation. (2021). <em>Wikidata</em>.{" "}
        <a href="https://www.wikidata.org/">https://www.wikidata.org/</a>
      </p>
    </td>
  </tr>
  <tr>
    <td colspan="2">
      <strong>Discussion Elements Pertaining to the Pattern</strong>
    </td>
    <td>N/A</td>
  </tr>
  <tr>
    <td colspan="2">
      <strong>Y90s Elements Following this Pattern</strong>
    </td>
    <td>y90s:death_place; y90s:death_place_uri</td>
  </tr>
</table>


**Pattern in TTL:**

```turtle
<Death_Event> a crm:E69_Death ; 
	rdfs:label "Death event of <name>" ; 
	crm:P7_took_place_at <Death_Place> .

<Death_Place> a crm:E53_Place ; 
	rdfs:label "<Death_Place>" ;
	crm:P89_falls_within <Death_Place_URI> .

<Death_Place_URI> a crm:E53_Place ; 
	rdfs:label "<Death_Place_URI>" .
```

<div className="primary-button-row">
  <PrimaryButton
    link="/docs/tools/sparql/yasgui"
    buttonName="SPARQL: Coming Soon"
    ></PrimaryButton>
</div>

#### Activities

##### Education Activities

![Application profile](/img/documentation/application-profile-yellow-nineties-educationactivities-(c-LINCS).jpg)

<table>
  <tr>
    <td rowspan="2">
      <strong>Pattern/Structure Values</strong>
    </td>
    <td>
      <strong>Definition</strong>
    </td>
    <td>
      This pattern declares that a person engaged in educational activities
      carried out by an educational institution.
    </td>
  </tr>
  <tr>
    <td>
      <strong>Abstraction</strong>
    </td>
    <td>
      <p>
        <code>
          crm:E21_Person → crm:P02i_is_range_of → crmpc:PC14_carried_out_by
          <br />→ crmpc:P14.1_in_the_role_of → crm:E55_Type[occupation:student]
          <br />→ crmpc:P01_has_domain → crm:E7_Activity
          <br />→ crm:P2_has_type → crm:E55_Type[event:EducationEvent]
          <br />→ crm:P14_carried_out_by → <strong>crm:E74_Group</strong>
          <br />→ crm:P2_has_type → crm:E55_Type[biography:educationalOrganization]
        </code>
      </p>
    </td>
  </tr>
  <tr>
    <td rowspan="4">
      <strong>Content Values</strong>
    </td>
    <td>
      <strong>Type of Value</strong>
    </td>
    <td>Uniform Resource Identifier (URI); literal (text) value</td>
  </tr>
  <tr>
    <td>
      <strong>Expected Value</strong>
    </td>
    <td>
      URI from an existing linked data authority or minted by LINCS; literal
      value from the Yellow Nineties dataset
    </td>
  </tr>
  <tr>
    <td>
      <strong>Format/Requirements for the Value</strong>
    </td>
    <td>URI (preferably dereferenceable); rdfs:literal</td>
  </tr>
  <tr>
    <td>
      <strong>Example Values</strong>
    </td>
    <td>
      &lt;http://id.lincsproject.ca/KoE46wAZrNy>, “Royal School of Mines”;
      &lt;http://id.lincsproject.ca/aPhyq1LVSZn>; “Slade School of Art”
    </td>
  </tr>
  <tr>
    <td rowspan="2">
      <strong>Case Examples</strong>
    </td>
    <td>
      <strong>Typical Example & Abstraction</strong>
    </td>
    <td>
      <p>
        The Yellow Nineties Personography states that Patrick Geddes was
        educated at the Royal School of Mines.
      </p>
      <p>
        <code>
          &lt;y90s:geddes-patrick/> → crm:P02i_is_range_of →
          crmpc:PC14_carried_out_by
          <br />
          (→ crmpc:P14.1_in_the_role_of → &lt;occupation:student>)
          <br />→ crmpc:P01_has_domain → crm:E7_Activity
          <br />
          (→ crm:P2_has_type → &lt;event:EducationEvent>)
          <br />→ crm:P14_carried_out_by →{" "}
          <strong>&lt;lincs:KoE46wAZrNy></strong>
          <br />
          (→ crm:P2_has_type →
          <br />
          &lt;biography:educationalOrganization>)
          <br />→ rdfs:label → <strong>“Royal School of Mines”</strong>
        </code>
      </p>
    </td>
  </tr>
  <tr>
    <td>
      <strong>Edge Case Example & Abstraction</strong>
    </td>
    <td>N/A</td>
  </tr>
  <tr>
    <td colspan="2">
      <strong>Resource Links</strong>
    </td>
    <td>
      <p>
        Brown, S., Cummings, J., Drudge-Wilson, J., Faulkner, C., Lemak, A.,
        Martin, K., Mo, A., Penancier, J., Simpson, J., Singh, G., Stacey, D., &
        Warren, R. (2020, July 14). <em>The CWRC Ontology Specification</em>{" "}
        0.99.86. The Canadian Writing Research Collaboratory.{" "}
        <a href="https://sparql.cwrc.ca/ontologies/cwrc.html#">
          https://sparql.cwrc.ca/ontologies/cwrc.html#
        </a>
      </p>
      <p>
        The Wikimedia Foundation. (2021). <em>Wikidata</em>.{" "}
        <a href="https://www.wikidata.org/wiki/Wikidata:Main_Page">
          https://www.wikidata.org/
        </a>
      </p>
    </td>
  </tr>
  <tr>
    <td colspan="2">
      <strong>Discussion Elements Pertaining to the Pattern</strong>
    </td>
    <td>N/A</td>
  </tr>
  <tr>
    <td colspan="2">
      <strong>Y90s Elements Following this Pattern</strong>
    </td>
    <td>y90s:educated_at</td>
  </tr>
</table>


**Pattern in TTL:**

```turtle
<Y90:Person> a crm:E21_Person ; 
	rdfs:label "<Y90:Person>" ; 
	crm:P02i_is_range_of <Education_Activity_Role> .

<Education_Activity_Role> a crmpc:PC14_carried_out_by ;
	rdfs:label "<Education_Role> role of <name>" ;
	crmpc:P01_has_domain <Education_Activity> ; 
	crmpc:P02_has_range <Y90_Person> ;
	crmpc:P14.1_in_the_role_Of <Education_Role> .

<Education_Activity> a crm:E7:Activity ; 
	rdfs:Label "Education activity of <name>" ;
	crm:P14_carried_out_by <Educational_Institution> .

<Educational_Institution> a crm:E74_Group ;
	rdfs:label "<Educational_Organization>" ; 
	crm:P2_has_type biography:educationalOrganization .

biography:educationalOrganization a crm:E55_Type ; 
	rdfs:label "educational organization" .

<Education_Role> a crm:E55:Type ; 
	rdfs:label "<Education_Role>" .
```

<div className="primary-button-row">
  <PrimaryButton
    link="/docs/tools/sparql/yasgui"
    buttonName="SPARQL: Coming Soon"
    ></PrimaryButton>
</div>

##### Professional Activities & Occupations

![Application profile](/img/documentation/application-profile-yellow-nineties-professionalactivities-(c-LINCS).jpg)

<table>
  <tr>
    <td rowspan="2">
      <strong>Pattern/Structure Values</strong>
    </td>
    <td>
      <strong>Definition</strong>
    </td>
    <td>
      This pattern declares that a person engaged in professional or
      apprenticeship occupations, conceptualized as a pursuit which may include
      roles.
    </td>
  </tr>
  <tr>
    <td>
      <strong>Abstraction</strong>
    </td>
    <td>
      <p>
        <code>
          crm:E21_Person → crm:P14i_performed → frbroo:F51_Pursuit
          <br />→ crm:P2_has_type → <strong>crm:E55_Type</strong>
        </code>
      </p>
    </td>
  </tr>
  <tr>
    <td rowspan="4">
      <strong>Content Values</strong>
    </td>
    <td>
      <strong>Type of Value</strong>
    </td>
    <td>Uniform Resource Identifier (URI)</td>
  </tr>
  <tr>
    <td>
      <strong>Expected Value</strong>
    </td>
    <td>URI from an existing linked data authority or minted by LINCS</td>
  </tr>
  <tr>
    <td>
      <strong>Format/Requirements for the Value</strong>
    </td>
    <td>URI (preferably dereferenceable)</td>
  </tr>
  <tr>
    <td>
      <strong>Example Values</strong>
    </td>
    <td>
      &lt;https://personography.1890s.ca/occupation/professional/professions/artists/illustrator/>;
      &lt;https://personography.1890s.ca/occupation/professional/professions/literary-and-scientific-persons/author/>;
      &lt;https://personography.1890s.ca/occupation/industrial/workers-and-dealers-in-various-mineral-substances/earthenware-and-glass/glassware-or-stained-glass-design/>
    </td>
  </tr>
  <tr>
    <td rowspan="2">
      <strong>Case Examples</strong>
    </td>
    <td>
      <strong>Typical Example & Abstraction</strong>
    </td>
    <td>
      <p>
        The Yellow Nineties Personography states that Rosamund Marriott Watson
        held the occupation of journalist.
      </p>
      <p>
        <code>
          &lt;y90s:marriott-watson-rosamund/> → crm:P14i_performed →
          frbroo:F51_Pursuit
          <br />
          (→ crm:P2_has_type → &lt;occupation:Occupation>)
          <br />→ crm:P2_has_type → <strong>&lt;y90s:journalist></strong>
        </code>
      </p>
    </td>
  </tr>
  <tr>
    <td>
      <strong>Edge Case Example & Abstraction</strong>
    </td>
    <td>
      <p>
        The Yellow Nineties Personography states that Walter Crane held the
        apprenticeship of “pictorial engraver.”
      </p>
      <p>
        <code>
          &lt;y90s:crane-walter/> → crm:P02i_is_range_of →
          crm:PC14_Carried_Out_By
          <br />→ crm:P14.1_in_the_role_of →
          <br />
          <strong>&lt;wikidata:Q253567></strong>
          <br />→ crm:P01_has_domain → frbroo:F51_Pursuit
          <br />→ crm:P2_has_type →
          <br />
          <strong>&lt;wikidata:Q59263467></strong>
          <br />→ crm:P2_has_type →{" "}
          <strong>&lt;y90s:pictorial-engraver></strong>
        </code>
      </p>
    </td>
  </tr>
  <tr>
    <td colspan="2">
      <strong>Resource Links</strong>
    </td>
    <td>
      <p>
        Brown, S., Cummings, J., Drudge-Wilson, J., Faulkner, C., Lemak, A.,
        Martin, K., Mo, A., Penancier, J., Simpson, J., Singh, G., Stacey, D., &
        Warren, R. (2020, July 14). <em>The CWRC Ontology Specification</em>{" "}
        0.99.86. The Canadian Writing Research Collaboratory.{" "}
        <a href="https://sparql.cwrc.ca/ontologies/cwrc.html#">
          https://sparql.cwrc.ca/ontologies/cwrc.html#
        </a>
      </p>
      <p>
        The Wikimedia Foundation. (2021). <em>Wikidata</em>.{" "}
        <a href="https://www.wikidata.org/wiki/Wikidata:Main_Page">
          https://www.wikidata.org/
        </a>
      </p>
    </td>
  </tr>
  <tr>
    <td colspan="2">
      <strong>Discussion Elements Pertaining to the Pattern</strong>
    </td>
    <td>N/A</td>
  </tr>
  <tr>
    <td colspan="2">
      <strong>Y90s Elements Following this Pattern</strong>
    </td>
    <td>Y90s:has_occupation; y90s:has_apprenticeship</td>
  </tr>
</table>


**Pattern in TTL:**

```turtle
<Y90:Person> a crm:E21_Person ; 
	rdfs:label "<Y90:Person>" ; 
	crm:14i_performed <Occupation> .

<Occupation> a frbroo:F51_Pursuit ;
	rdfs:label "<Role_Type> occupation of <name>" ; 
	crm:P2_has_type <Role_Type> .

<Role_Type> a crm:E55_Type ; 
	rdfs:label "<Role_Type>" .
```

<div className="primary-button-row">
  <PrimaryButton
    link="/docs/tools/sparql/yasgui"
    buttonName="SPARQL: Coming Soon"
    ></PrimaryButton>
</div>

##### Publishing Activities

![Application profile](/img/documentation/application-profile-yellow-nineties-publishingactivities-(c-LINCS).jpg)

<table>
  <tr>
    <td rowspan="2">
      <strong>Pattern/Structure Values</strong>
    </td>
    <td>
      <strong>Definition</strong>
    </td>
    <td>
      This pattern declares that a person engaged in publishing activities.
    </td>
  </tr>
  <tr>
    <td>
      <strong>Abstraction</strong>
    </td>
    <td>
      <p>
        <code>
          crm:E21_Person → crm:P14i_performed → crm:E65_Creation
          <br />→ crm:P2_has_type → crm:E55_Type[wikidata:Q732577]
          <br />→ crm:P14_carried_out_by →<strong> crm:E74_Group</strong>
          <br />→ crm:P2_has_type → crm:E55_Type[wikidata:Q2085381]
        </code>
      </p>
    </td>
  </tr>
  <tr>
    <td rowspan="4">
      <strong>Content Values</strong>
    </td>
    <td>
      <strong>Type of Value</strong>
    </td>
    <td>Uniform Resource Identifier (URI)</td>
  </tr>
  <tr>
    <td>
      <strong>Expected Value</strong>
    </td>
    <td>URI from an existing linked data authority or minted by LINCS</td>
  </tr>
  <tr>
    <td>
      <strong>Format/Requirements for the Value</strong>
    </td>
    <td>URI (preferably dereferenceable)</td>
  </tr>
  <tr>
    <td>
      <strong>Example Values</strong>
    </td>
    <td>&lt;https://dbpedia.org/page/The_Bodley_Head>;</td>
  </tr>
  <tr>
    <td rowspan="2">
      <strong>Case Examples</strong>
    </td>
    <td>
      <strong>Typical Example & Abstraction</strong>
    </td>
    <td>
      <p>
        The Yellow Nineties Personography dataset declares that Rosamund
        Marriott Watson published with The Bodley Head. This publishing
        endeavour is conceptualized as an activity shared between both parties.
      </p>
      <p>
        <code>
          &lt;y90s:marriott-watson-rosamund/> → crm:P14i_performed →
          crm:E65_Creation
          <br />
          (→ crm:P2_has_type → &lt;wikidata:Q732577>)
          <br />→ crm:P14_carried_out_by → **&lt;dbr:The_Bodley_Head>**
          <br />
          (→ crm:P2_has_type → &lt;wikidata:Q2085381>)
        </code>
      </p>
    </td>
  </tr>
  <tr>
    <td>
      <strong>Edge Case Example & Abstraction</strong>
    </td>
    <td>N/A</td>
  </tr>
  <tr>
    <td colspan="2">
      <strong>Resource Links</strong>
    </td>
    <td>
      <p>
        The Wikimedia Foundation. (2021). <em>Wikidata</em>.{" "}
        <a href="https://www.wikidata.org/wiki/Wikidata:Main_Page">
          https://www.wikidata.org/
        </a>
      </p>
    </td>
  </tr>
  <tr>
    <td colspan="2">
      <strong>Discussion Elements Pertaining to the Pattern</strong>
    </td>
    <td>N/A</td>
  </tr>
  <tr>
    <td colspan="2">
      <strong>Y90s Elements Following this Pattern</strong>
    </td>
    <td>y90s:published_with</td>
  </tr>
</table>


**Pattern in TTL:**

```turtle
<Y90:Person> a crm:E21_Person ; 
	rdfs:label "<Y90:Person>" ; 
	crm:P14i_performed <Expression_Creation> .

<Expression_Creation> a crm:E65_Creation ;
	rdfs:label "Yellow Nineties publishing activity of <name>" ; 
	crm:P14_carried_out_by <Publisher> ; 
	crm:P2_has_type wikidata:Q732577 . 

<Publisher> a crm:E74_Group ;
	rdfs:label "<Publisher>" ;  
	crm:P2_has_type wikidata:Q2085381 . 

wikidata:Q732577 a crm:E55_Type ; 
	rdfs:label "publication" .

wikidata:Q2085381 a crm:E55_Type ; 
	rdfs:label "publisher" .
```

<div className="primary-button-row">
  <PrimaryButton
    link="/docs/tools/sparql/yasgui"
    buttonName="SPARQL: Coming Soon"
    ></PrimaryButton>
</div>

##### Contribution Activities

![Application profile](/img/documentation/application-profile-yellow-nineties-contributionactivities-(c-LINCS).jpg)

<table>
  <tr>
    <td rowspan="2">
      <strong>Pattern/Structure Values</strong>
    </td>
    <td>
      <strong>Definition</strong>
    </td>
    <td>
      This pattern declares that a person contributed (directly or indirectly)
      to the creation of one or more Yellow Nineties periodicals.
    </td>
  </tr>
  <tr>
    <td>
      <strong>Abstraction</strong>
    </td>
    <td>
      <p>
        <code>
          crm:E21_Person → crm:P14i_performed →
          <strong> crm:E65_Creation</strong>
          <br />→ crm:P94_has_created →<strong> </strong>&lt;Yellow_Nineties>
          <br />
          crm:E21_Person → crm:P11i_participated_in → **crm:E65_Creation**
          <br />→ crm:P94_has_created →<strong> </strong>&lt;Yellow_Nineties>
        </code>
      </p>
    </td>
  </tr>
  <tr>
    <td rowspan="4">
      <strong>Content Values</strong>
    </td>
    <td>
      <strong>Type of Value</strong>
    </td>
    <td>Uniform Resource Identifier (URI)</td>
  </tr>
  <tr>
    <td>
      <strong>Expected Value</strong>
    </td>
    <td>URI minted by LINCS</td>
  </tr>
  <tr>
    <td>
      <strong>Format/Requirements for the Value</strong>
    </td>
    <td>URI (preferably dereferenceable)</td>
  </tr>
  <tr>
    <td>
      <strong>Example Values</strong>
    </td>
    <td>
      &lt;http://id.lincsproject.ca/FCN9TclIiYl>;
      &lt;http://id.lincsproject.ca/tQmPJo9trzE>
    </td>
  </tr>
  <tr>
    <td rowspan="2">
      <strong>Case Examples</strong>
    </td>
    <td>
      <strong>Typical Example & Abstraction</strong>
    </td>
    <td>
      <p>
        In the Yellow Nineties Personography dataset, contribution to the
        creation of Yellow Nineties is identified by a string value (direct,
        indirect). Rosamund Marriott Watson’s contribution is identified in this
        dataset as “direct.”
      </p>
      <p>
        <code>
          &lt;y90s:marriott-watson-rosamund/> → crm:P14i_performed →{" "}
          <strong>&lt;lincs:tQmPJo9trzE></strong> → crm:P94_has_created →
          <strong>&lt;lincs:FCN9TclIiYl></strong>
        </code>
      </p>
    </td>
  </tr>
  <tr>
    <td>
      <strong>Edge Case Example & Abstraction</strong>
    </td>
    <td>
      <p>
        When the contribution is identified as “indirect,” the property
        crm:P11i_participated_in is used instead. Antonio Ferriera’s
        contribution is identified in this dataset as “indirect.”
      </p>
      <p>
        <code>
          &lt;y90s:ferriera-antonio/> → crm:P11i_participated_in →{" "}
          <strong>&lt;lincs:tQmPJo9trzE></strong>
          <br />→ crm:P94_has_created → &lt;lincs:FCN9TclIiYl>
        </code>
      </p>
    </td>
  </tr>
  <tr>
    <td colspan="2">
      <strong>Resource Links</strong>
    </td>
    <td>N/A</td>
  </tr>
  <tr>
    <td colspan="2">
      <strong>Discussion Elements Pertaining to the Pattern</strong>
    </td>
    <td>N/A</td>
  </tr>
  <tr>
    <td colspan="2">
      <strong>Y90s Elements Following this Pattern</strong>
    </td>
    <td>y90s:contribution_type</td>
  </tr>
</table>


**Pattern in TTL:**

```turtle
<Y90:Person> a crm:E21_Person ; 
	rdfs:label "<Y90:Person>" ; 
	crm:P14i_performed <Creation_Activity> .

<Creation_Activity> a crm:E65_Creation ; 
	rdfs:label "Yellow Nineties Creation" ;
	crm:P94_has_created <Yellow_Nineties> .

<Yellow_Nineties> a frbroo:F2_Expression ; 
    rdfs:label "Yellow Nineties" . 
```

<div className="primary-button-row">
  <PrimaryButton
    link="/docs/tools/sparql/yasgui"
    buttonName="SPARQL: Coming Soon"
    ></PrimaryButton>
</div>

#### Relationships

##### Parents & Children

![Application profile](/img/documentation/application-profile-yellow-nineties-parents-(c-LINCS).jpg)

<table>
  <tr>
    <td rowspan="2">
      <strong>Pattern/Structure Values</strong>
    </td>
    <td>
      <strong>Definition</strong>
    </td>
    <td>This pattern declares that a person has or is a parent.</td>
  </tr>
  <tr>
    <td>
      <strong>Abstraction</strong>
    </td>
    <td>
      <p>
        <code>
          crm:P21_Person1 → crm:P152_has_parent →{" "}
          <strong>crm:P21_Person2</strong>
          <br />
          crm:P21_Person2 → crm:152i_is_parent_of →{" "}
          <strong>crm:P21_Person1</strong>
        </code>
      </p>
    </td>
  </tr>
  <tr>
    <td rowspan="4">
      <strong>Content Values</strong>
    </td>
    <td>
      <strong>Type of Value</strong>
    </td>
    <td>Uniform Resource Identifier (URI)</td>
  </tr>
  <tr>
    <td>
      <strong>Expected Value</strong>
    </td>
    <td>URI from Yellow Nineties dataset</td>
  </tr>
  <tr>
    <td>
      <strong>Format/Requirements for the Value</strong>
    </td>
    <td>URI (preferably dereferenceable)</td>
  </tr>
  <tr>
    <td>
      <strong>Example Values</strong>
    </td>
    <td>
      &lt;https://personography.1890s.ca/persons/benson-edward-white/>;
      &lt;https://personography.1890s.ca/persons/benson-a-c/>;
      &lt;https://personography.1890s.ca/persons/garstin-althea-dochie/>
    </td>
  </tr>
  <tr>
    <td rowspan="2">
      <strong>Case Examples</strong>
    </td>
    <td>
      <strong>Typical Example & Abstraction</strong>
    </td>
    <td>
      <p>
        The Yellow Nineties Personography declares that Walter Crane is the
        child of Thomas Crane and inversely Thomas Crane is the parent of Walter
        Crane.
      </p>
      <p>
        <code>
          &lt;y90s:crane-walter/> → crm:P152_has_parent →{" "}
          <strong>&lt;y90s:crane-thomas/></strong>
          <br />
          &lt;y90s:crane-thomas/> → crm:152i_is_parent_of →{" "}
          <strong>&lt;y90s:crane-walter/></strong>
        </code>
      </p>
    </td>
  </tr>
  <tr>
    <td>
      <strong>Edge Case Example & Abstraction</strong>
    </td>
    <td>N/A</td>
  </tr>
  <tr>
    <td colspan="2">
      <strong>Resource Links</strong>
    </td>
    <td>
      <p>
        The Wikimedia Foundation. (2021). <em>Wikidata</em>.{" "}
        <a href="https://www.wikidata.org/">https://www.wikidata.org/</a>
      </p>
    </td>
  </tr>
  <tr>
    <td colspan="2">
      <strong>Discussion Elements Pertaining to the Pattern</strong>
    </td>
    <td>N/A</td>
  </tr>
  <tr>
    <td colspan="2">
      <strong>Y90s Elements Following this Pattern</strong>
    </td>
    <td>y90s:parent_of; y90s:child_of</td>
  </tr>
</table>


**Pattern in TTL:**

```turtle
<Y90:Person> a crm:E21_Person ; 
	rdfs:label "<Y90:Person>" ; 	
    crm:P152_has_parent <Y90:Person2> .

<Y90:Person2> a crm:E21_Person ; 
	rdfs:label "<Y90:Person2>" ;
    crm:P152i_is_parent_of <Y90:Person> .
```

<div className="primary-button-row">
  <PrimaryButton
    link="/docs/tools/sparql/yasgui"
    buttonName="SPARQL: Coming Soon"
    ></PrimaryButton>
</div>

##### Interpersonal Relationships

![Application profile](/img/documentation/application-profile-yellow-nineties-interpersonal-(c-LINCS).jpg)

<table>
  <tr>
    <td rowspan="2">
      <strong>Pattern/Structure Values</strong>
    </td>
    <td>
      <strong>Definition</strong>
    </td>
    <td>
      This pattern declares that there existed a relationship between two
      persons, conceptualized as an activity. In some cases, each person’s
      contribution to the relationship activity may be qualified through roles.
    </td>
  </tr>
  <tr>
    <td>
      <strong>Abstraction</strong>
    </td>
    <td>
      <p>
        <code>
          crm:E21_Person1 → crm:P14i_performed → crm:E7_Activity
          <br />→ crm:P2_has_type → <strong>crm:P55_Type</strong>
          <br />→ crm:P14_carried_out_by → <strong>crm:E21_Person2</strong>
        </code>
      </p>
    </td>
  </tr>
  <tr>
    <td rowspan="4">
      <strong>Content Values</strong>
    </td>
    <td>
      <strong>Type of Value</strong>
    </td>
    <td>Uniform Resource Identifier (URI); literal value (text)</td>
  </tr>
  <tr>
    <td>
      <strong>Expected Value</strong>
    </td>
    <td>
      URI from an existing linked data authority or minted by LINCS; literal
      value (text) from the Yellow Nineties dataset
    </td>
  </tr>
  <tr>
    <td>
      <strong>Format/Requirements for the Value</strong>
    </td>
    <td>URI (preferably dereferenceable); rdfs:literal</td>
  </tr>
  <tr>
    <td>
      <strong>Example Values</strong>
    </td>
    <td>
      &lt;https://personography.1890s.ca/persons/meynell-alice/>;
      &lt;https://personography.1890s.ca/persons/gosse-edmund-william-sir/>;
      &lt;https://personography.1890s.ca/persons/makower-stanley-victor/>
    </td>
  </tr>
  <tr>
    <td rowspan="2">
      <strong>Case Examples</strong>
    </td>
    <td>
      <strong>Typical Example & Abstraction</strong>
    </td>
    <td>
      <p>
        The Yellow Nineties Personography dataset declares that Rosamund
        Marriott Watson shared a friendship with Alice Meynell.
      </p>
      <p>
        <code>
          &lt;y90s:marriott-watson-rosamund/> → crm:P14i_performed →
          crm:E7_Activity
          <br />→ crm:P2_has_type → <strong>&lt;wikidata:Q491></strong>
          <br />→ crm:P14_carried_out_by →{" "}
          <strong>&lt;y90s:meynell-alice/></strong>
        </code>
      </p>
    </td>
  </tr>
  <tr>
    <td>
      <strong>Edge Case Example & Abstraction</strong>
    </td>
    <td>
      <p>
        The Yellow Nineties Personography dataset declares that Andrew Lang and
        Rosamund Marriott Watson shared a mentorship relationship wherein Lang
        was the mentor and Marriott Watson was the mentee. Their relationship is
        manifested as a unique crm:E7_Activity in which they both participate in
        two different roles.
      </p>
      <p>
        <code>
          &lt;y90s:lang-andrew/> → crm:P02i_is_range_of
          <br />→ crm:PC14_carried_out_by
          <br />→ crm:P14.1_in_the_role_of →{" "}
          <strong>&lt;wikidata:Q16515647></strong>
          <br />→ crm:P01_has_domain → crm:E7_Activity
          <br />→ crm:P2_has_type →<strong> &lt;wikidata:Q967647></strong>
          <br />→ crm:P01i_is_domain_of → crm:PC14_carried_out_by
          <br />→ crm:P14.1_in_the_role_of →{" "}
          <strong>&lt;wikidata:Q17138417></strong>
          <br /> → crm:P02_has_range → **&lt;y90s:marriott-watson-rosamund/>**
        </code>
      </p>
    </td>
  </tr>
  <tr>
    <td colspan="2">
      <strong>Resource Links</strong>
    </td>
    <td>
      <p>
        Brown, S., Cummings, J., Drudge-Wilson, J., Faulkner, C., Lemak, A.,
        Martin, K., Mo, A., Penancier, J., Simpson, J., Singh, G., Stacey, D., &
        Warren, R. (2020, July 14). <em>The CWRC Ontology Specification</em>{" "}
        0.99.86. The Canadian Writing Research Collaboratory.{" "}
        <a href="https://sparql.cwrc.ca/ontologies/cwrc.html#">
          https://sparql.cwrc.ca/ontologies/cwrc.html#
        </a>
      </p>
      <p>
        The Wikimedia Foundation. (2021). <em>Wikidata</em>.{" "}
        <a href="https://www.wikidata.org/">https://www.wikidata.org/</a>
      </p>
    </td>
  </tr>
  <tr>
    <td colspan="2">
      <strong>Discussion Elements Pertaining to the Pattern</strong>
    </td>
    <td>N/A</td>
  </tr>
  <tr>
    <td colspan="2">
      <strong>Y90s Elements Following this Pattern</strong>
    </td>
    <td>
      y90s:colleague_of; y90s:extralegal_spouse_of; y90s:friend_of;
      y90s:intimate; y90s:legal_spouse_of; y90s:relative_of; y90s:sibling_of;
      y90s:mentor_of; y90s:mentored_by
    </td>
  </tr>
</table>


**Pattern in TTL:**

```turtle
<Y90:Person> a crm:E21_Person ; 
	rdfs:label "<Y90:Person>" ; 
	crm:P14i_performed <Relationship_Activity> .

<Relationship_Activity> a crm:E7_Activity ;
	rdfs:label "<Relationship_Type> relationship between <Y90:Person> and <Y90:Person2>" ;
	crm:P2_has_type <Relationship_Type> ; 
	crm:P14_carried_out_by <Y90:Person2> .

<Relationship_Type> a crm:E55_Type ;
	rdfs:label "<Relationship_Type>" .

<Y90:Person2> a crm:E21_Person ; 
	rdfs:label "<Y90:Person2>" .
```

<div className="primary-button-row">
  <PrimaryButton
    link="/docs/tools/sparql/yasgui"
    buttonName="SPARQL: Coming Soon"
    ></PrimaryButton>
</div>

#### Identities

![Application profile](/img/documentation/application-profile-yellow-nineties-identities-(c-LINCS).jpg)

<table>
  <tr>
    <td rowspan="2">
      <strong>Pattern/Structure Values</strong>
    </td>
    <td>
      <strong>Definition</strong>
    </td>
    <td>
      This pattern declares that a person has been associated with a gender
      identity.
    </td>
  </tr>
  <tr>
    <td>
      <strong>Abstraction</strong>
    </td>
    <td>
      <p>
        <code>
          crm:E21_Person → crm:P140i_was_attributed_by →
          crm:E13_Attribute_Assignment
          <br />→ crm:P2_has_type → crm:E55_Type[context:GenderContext]
          <br />→ crm:P141_assigned → crm:E7_Activity
          <br />→ crm:P2_has_type → crm:E55_Type[event:GenderEvent]
          <br />→ crm:P16_used_specific_object →
          <br />
            **crm:E55_Type, E89_Propositional_Object[identity:Gender]**
        </code>
      </p>
    </td>
  </tr>
  <tr>
    <td rowspan="4">
      <strong>Content Values</strong>
    </td>
    <td>
      <strong>Type of Value</strong>
    </td>
    <td>Uniform Resource Identifier (URI)</td>
  </tr>
  <tr>
    <td>
      <strong>Expected Value</strong>
    </td>
    <td>URI from LINCS Identity Vocabulary</td>
  </tr>
  <tr>
    <td>
      <strong>Format/Requirements for the Value</strong>
    </td>
    <td>URI (preferably dereferenceable)</td>
  </tr>
  <tr>
    <td>
      <strong>Example Values</strong>
    </td>
    <td>
      &lt;http://id.lincsproject.ca/identity/undefinedGender>;
      &lt;http://id.lincsproject.ca/identity/man>; ;
      &lt;http://id.lincsproject.ca/identity/woman>
    </td>
  </tr>
  <tr>
    <td rowspan="2">
      <strong>Case Examples</strong>
    </td>
    <td>
      <strong>Typical Example & Abstraction</strong>
    </td>
    <td>
      <p>
        In the Yellow Nineties Personography dataset, gender (assumed gender
        attributed at birth) is identified by a single letter string value (F,
        M, O). Rosamund Marriott Watson is identified in this dataset as female
        by the value “f.”
      </p>
      <p>
        <code>
          &lt;y90s:marriott-watson-rosamund/> → crm:P140i_was_attributed_by →
          crm:E13_Attribute_Assignment
          <br />
          (→ crm:P2_has_type → &lt;context:GenderContext)
          <br />→ crm:P141_assigned → crm:E7_Activity
          <br />
          (→ crm:P2_has_type → &lt;event:GenderEvent>) →
          <br />
          crm:P16_used_specific_object → <strong>&lt;identity:woman></strong>
        </code>
      </p>
    </td>
  </tr>
  <tr>
    <td>
      <strong>Edge Case Example & Abstraction</strong>
    </td>
    <td>N/A</td>
  </tr>
  <tr>
    <td colspan="2">
      <strong>Resource Links</strong>
    </td>
    <td>
      <p>
        Brown, S., Cummings, J., Drudge-Wilson, J., Faulkner, C., Lemak, A.,
        Martin, K., Mo, A., Penancier, J., Simpson, J., Singh, G., Stacey, D., &
        Warren, R. (2020, July 14). <em>The CWRC Ontology Specification</em>{" "}
        0.99.86. The Canadian Writing Research Collaboratory.{" "}
        <a href="https://sparql.cwrc.ca/ontologies/cwrc.html#">
          https://sparql.cwrc.ca/ontologies/cwrc.html#
        </a>
      </p>
    </td>
  </tr>
  <tr>
    <td colspan="2">
      <strong>Discussion Elements Pertaining to the Pattern</strong>
    </td>
    <td>N/A</td>
  </tr>
  <tr>
    <td colspan="2">
      <strong>Y90s Elements Following this Pattern</strong>
    </td>
    <td>Y90s:assigned_sex</td>
  </tr>
</table>

**Pattern in TTL:**

```turtle
<Y90:Person> a crm:E21_Person ; 
	rdfs:label "<Y90:Person>" ; 
	crm:P140i_was_attributed_by <Gender_Assignment> .

<Gender_Assignment> a crm:E13_Attribute_Assignment ; 
	rdfs:label "<name> - Gender Context - Assigning" ;
	crm:P2_has_type context:GenderContext ;        
    crm:P141_assigned <Gender_Activity> .

<Gender_Activity> a crm:E7_Activity ;
	rdfs:label "<name> - Gender Label Connection" ; 
	crm:P2_has_type event:GenderEvent ;  
	crm:P16_used_specific_object <identity:gender> .

event:GenderEvent a crm:E55_Type ; 
	rdfs:label "gender event" .

context:GenderContext a crm:E55_Type ; 
	rdfs:label "gender context" .

<identity:gender> a crm:E55_Type, crm:E89_Propositional_Object ;
	rdfs:label "<assumed_gender_attributed_at_birth>" .
```

<div className="primary-button-row">
  <PrimaryButton
    link="/docs/tools/sparql/yasgui"
    buttonName="SPARQL: Coming Soon"
    ></PrimaryButton>
</div>

#### Avatar/Persona

![Application profile](/img/documentation/application-profile-yellow-nineties-avatar-(c-LINCS).jpg)

<table>
  <tr>
    <td rowspan="2">
      <strong>Pattern/Structure Values</strong>
    </td>
    <td>
      <strong>Definition</strong>
    </td>
    <td>
      This pattern declares that a person may have used an avatar or persona,
      conceptualized as a group.
    </td>
  </tr>
  <tr>
    <td>
      <strong>Abstraction</strong>
    </td>
    <td>
      <p>
        <code>
          crm:E21_Person → crm:P107i_is_current_or_former_member_of →{" "}
          <strong>crm:E74_Group</strong>
          <br />→ crm:P2_has_type → crm:E55_Type[biography:persona]
        </code>
      </p>
    </td>
  </tr>
  <tr>
    <td rowspan="4">
      <strong>Content Values</strong>
    </td>
    <td>
      <strong>Type of Value</strong>
    </td>
    <td>Uniform Resource Identifier (URI); literal value (text)</td>
  </tr>
  <tr>
    <td>
      <strong>Expected Value</strong>
    </td>
    <td>
      URI from the Yellow Nineties dataset; literal value (text) from the Yellow
      Nineties dataset
    </td>
  </tr>
  <tr>
    <td>
      <strong>Format/Requirements for the Value</strong>
    </td>
    <td>URI (preferably dereferenceable); rdfs:literal</td>
  </tr>
  <tr>
    <td>
      <strong>Example Values</strong>
    </td>
    <td>
      &lt;https://personography.1890s.ca/persons/tomson-graham-r/>; “Graham R.
      Tomson”; &lt;https://personography.1890s.ca/persons/macleod-fiona/>;
      “Fiona Macleod”
    </td>
  </tr>
  <tr>
    <td rowspan="2">
      <strong>Case Examples</strong>
    </td>
    <td>
      <strong>Typical Example & Abstraction</strong>
    </td>
    <td>
      <p>
        The Yellow Nineties Personography states that William Sharp is a member
        of another Yellow Nineties person, Fiona Macleod.
      </p>
      <p>
        <code>
          &lt;y90s:sharp-william/> → crm:P107i_is_current_or_former_member_of →{" "}
          <strong>&lt;y90s:macleod-fiona/></strong>
          <br />→ crm:P2_has_type → &lt;biography:persona>
        </code>
      </p>
    </td>
  </tr>
  <tr>
    <td>
      <strong>Edge Case Example & Abstraction</strong>
    </td>
    <td>N/A</td>
  </tr>
  <tr>
    <td colspan="2">
      <strong>Resource Links</strong>
    </td>
    <td>
      <p>
        Brown, S., Cummings, J., Drudge-Wilson, J., Faulkner, C., Lemak, A.,
        Martin, K., Mo, A., Penancier, J., Simpson, J., Singh, G., Stacey, D., &
        Warren, R. (2020, July 14). <em>The CWRC Ontology Specification</em>{" "}
        0.99.86. The Canadian Writing Research Collaboratory.{" "}
        <a href="https://sparql.cwrc.ca/ontologies/cwrc.html#">
          https://sparql.cwrc.ca/ontologies/cwrc.html#
        </a>
      </p>
      <p>
        The Wikimedia Foundation. (2021). <em>Wikidata</em>.{" "}
        <a href="https://www.wikidata.org/">https://www.wikidata.org/</a>
      </p>
    </td>
  </tr>
  <tr>
    <td colspan="2">
      <strong>Discussion Elements Pertaining to the Pattern</strong>
    </td>
    <td>N/A</td>
  </tr>
  <tr>
    <td colspan="2">
      <strong>Y90s Elements Following this Pattern</strong>
    </td>
    <td>y90s:has_avatar</td>
  </tr>
</table>


**Pattern in TTL:**

```turtle
<Y90:Person> a crm:E21_Person ; 
	rdfs:label "<Y90:Person>" ; 
    crm:P107i_is_current_or_former_member_of <persona_group> .

<persona_group> a crm:E74_Group ;
	rdfs:label "<persona_group>" ; 
	crm:P2_has_type biography:persona .

biography:persona a crm:E55_Type ; 
	rdfs:label "persona" .
```

<div className="primary-button-row">
  <PrimaryButton
    link="/docs/tools/sparql/yasgui"
    buttonName="SPARQL: Coming Soon"
    ></PrimaryButton>
</div>

#### Group Membership

![Application profile](/img/documentation/application-profile-yellow-nineties-group-(c-LINCS).jpg)

<table>
  <tr>
    <td rowspan="2">
      <strong>Pattern/Structure Values</strong>
    </td>
    <td>
      <strong>Definition</strong>
    </td>
    <td>This pattern declares that a person was a member of a group.</td>
  </tr>
  <tr>
    <td>
      <strong>Abstraction</strong>
    </td>
    <td>
      <p>
        <code>
          crm:E21_Person → crm:P107i_is_current_or_former_member_of →{" "}
          <strong>crm:E74_Group</strong>
          <br />→ crm:P2_has_type → crm:E55_Type[wikidata:Q6815100]
        </code>
      </p>
    </td>
  </tr>
  <tr>
    <td rowspan="4">
      <strong>Content Values</strong>
    </td>
    <td>
      <strong>Type of Value</strong>
    </td>
    <td>Uniform Resource Identifier (URI); literal (text) value</td>
  </tr>
  <tr>
    <td>
      <strong>Expected Value</strong>
    </td>
    <td>
      URI from an existing linked data authority or minted by LINCS; literal
      value from the Yellow Nineties dataset
    </td>
  </tr>
  <tr>
    <td>
      <strong>Format/Requirements for the Value</strong>
    </td>
    <td>URI (preferably dereferenceable); rdfs:literal</td>
  </tr>
  <tr>
    <td>
      <strong>Example Values</strong>
    </td>
    <td>
      &lt;http://id.lincsproject.ca/Hjw1EJ70UVM>, “British Sociological
      Society”; &lt;http://id.lincsproject.ca/Vb9GL2TjY5O>; “Old Edinburgh
      School of Art”
    </td>
  </tr>
  <tr>
    <td rowspan="2">
      <strong>Case Examples</strong>
    </td>
    <td>
      <strong>Typical Example & Abstraction</strong>
    </td>
    <td>
      <p>
        The Yellow Nineties Personography states that Patrick Geddes is a member
        of the British Sociological Society.
      </p>
      <p>
        <code>
          &lt;y90s:geddes-patrick/> → crm:P107i_is_current_or_former_member_of →{" "}
          <strong>&lt;lincs:lfEWkpvhuK6></strong>
          <br />→ crm:P2_has_type → &lt;wikidata:Q6815100>
          <br />→ rdfs:label → <strong>“British Sociological Society”</strong>
        </code>
      </p>
    </td>
  </tr>
  <tr>
    <td>
      <strong>Edge Case Example & Abstraction</strong>
    </td>
    <td>N/A</td>
  </tr>
  <tr>
    <td colspan="2">
      <strong>Resource Links</strong>
    </td>
    <td>
      <p>
        The Wikimedia Foundation. (2021). <em>Wikidata</em>.{" "}
        <a href="https://www.wikidata.org/wiki/Wikidata:Main_Page">
          https://www.wikidata.org/
        </a>
      </p>
    </td>
  </tr>
  <tr>
    <td colspan="2">
      <strong>Discussion Elements Pertaining to the Pattern</strong>
    </td>
    <td>N/A</td>
  </tr>
  <tr>
    <td colspan="2">
      <strong>Y90s Elements Following this Pattern</strong>
    </td>
    <td>y90s:is_member_of</td>
  </tr>
</table>


**Pattern in TTL:**

```turtle
<Y90:Person> a crm:E21_Person ; 
	rdfs:label "<Y90:Person>" ; 
	crm:P107i_is_current_or_former_member_of 
    <Membership_Organization> .

<Membership_Organization> a crm:E74_Group ;
	rdfs:label "<Membership_Organization>" ;
	crm:P2_has_type wikidata:Q6815100 . 

wikidata:Q6815100 a crm:E55_Type ; 
	rdfs:label "membership organization" .
```

<div className="primary-button-row">
  <PrimaryButton
    link="/docs/tools/sparql/yasgui"
    buttonName="SPARQL: Coming Soon"
    ></PrimaryButton>
</div>
